@charset "utf-8";

/* CSS Document */

body, html
{
	min-height: 100%;
}	
strong, b
{
	font-weight: bold;
}

em, i
{
	font-style: italic;
}

.wrapper
{
	width: 1100px;
}

.banner img
{
	display: block;
	padding-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

body
{
	background-color: #1d1d1d;
	color: #ffe49f;
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 24px;
}

a, .blog-item a
{
	color: #ffe49f;
	font-style: bold;
	border-bottom: 1px solid transparent;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

a:hover, .blog-item a:hover
{
	cursor: pointer;
	border-bottom: 1px solid #ffe49f;
}

a img
{
	border: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
a img:hover
{
	border: none;
}
a:active, a:visited
{
	color: #ffe49f;
}

#navbuttons
{
	min-width: 800px;
	max-width: 800px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	font-size: 20px;
	text-shadow: -1px 1px #93602a;
}

#navbuttons:after
{
	content: '';
	display: inline-block;
	width: 100%;
}

#navbuttons li
{
	width: auto;
	display: inline-block;
}

#slideshowholder
{
	width: 1100px;
	height: 400px;
	background-color: #444444;
	margin-top: 25px;
	margin-bottom: 45px;
}

#maincontentholder
{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#maintext
{
	width: 725px;
	float: left;
}

#packages
{
	float: right;
	width: 300px;
	padding: 20px;
	border-radius: 3px;
	background-color: #fbb045;
	color: #1d1d1d;
	box-shadow: -3px 3px #93602a;
}

/* NAVIGATION */




a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop
{
	background-image: url('../img/btns-next-prev.png');
	position: relative;
	z-index: 15;
	margin-top: -40px;
	background-repeat: no-repeat;
	border-bottom: none;
	width: 12px;
	height: 18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-left: 20px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

a.slidesjs-stop
{
	margin-left: 60px;
	width: 18px;
	background-position: -41px 0;
}

a:hover.slidesjs-stop
{
	background-position: -41px -18px;
}

a.slidesjs-play
{
	width: 18px;
	margin-left: 63px;
	background-position: -25px 0;
}

a:hover.slidesjs-play
{
	background-position: -25px -18px;
}

a.slidesjs-next
{
	margin-left: 40px;
	background-position: -12px 0;
}

a:hover.slidesjs-next
{
	background-position: -12px -18px;
	border-bottom: 0px;
}

a.slidesjs-previous
{
	background-position: 0 0;
}

a:hover.slidesjs-previous
{
	background-position: 0 -18px;
	border-bottom: 0px;
}

.slidesjs-pagination li a
{
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	border-bottom: none;
	display: block;
	width: 17px;
	height: 5px;
	padding-top: 13px;
	background-image: url('../img/pagination.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a:hover
{
	background-position: 0 -17px;
	border-bottom: none;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active
{
	background-position: 0 -35px;
}

.slidesjs-pagination
{
	z-index: 15;
	position: relative;
	margin-top: -40px;
	min-width: 100px;
	display: inline-block;
	float: right;
	list-style-type: none;
}

/*END NAVIGATION */




.topimg
{
	text-align: justify;
	width: 800px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.topcentreimg
{
	text-align: justify;
	width: 250px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.topcentreimg img
{
	width: 250px;
	height: 250px;
}

.topimg img
{
	width: 150px;
	height: 150px;
}

.topimg div
{
	width: 150px; /* Must be same as images */
	display: inline-block;
	vertical-align: top;

	/* IE fix. */

	*display: inline;
	zoom: 1;
}

.topimg:after
{
	content: "";
	width: 100%;
	display: inline-block;
}

.pagetitle
{
	font-size: 30px;
	text-align: center;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
	text-shadow: -1px 1px #93602a;
}

.subhead
{
	text-align: center;
	font-size: 20px;
}

#centeritem
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

#centeritem p
{
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	font-size: 16px;
}

#centeritem p img
{
	margin-right: 20px;
	margin-bottom: -2px;
}

#centeritem p:last-child
{
	margin-bottom: 0px;
}

#leftcol
{
	position: relative;
	width: 374px;
	float: left;
	padding-right: 25px;
	border-right: 1px solid #282828;
}

#rightcol
{
	position: relative;
	float: right;
	margin-left: 25px;
	width: 375px;
}

#leftcol ul, #rightcol ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#leftcol ul li, #rightcol ul li
{
	background-image: url('../img/cofav.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 34px;
	margin-bottom: 10px;
}

.answer
{
	display: none;
}

.faq:hover
{
	cursor: pointer;
}

h2
{
	font-size: 20px;
}

footer
{
	text-align: center;
}

footer img
{
	margin-bottom: -50px;
	margin-left: 30px;
}

footer p, footer p a
{
	color: #333333;
}

footer p a, footer p a:hover
{
	color: #333333;
}

footer p a:hover
{
	border-bottom: 1px solid #333333;
}

.aapologo a, .aapologo a:hover
{
	border-bottom: none;
}

.center
{
	text-align: center;
}

.center img
{
	margin: 20px 0 20px 0;
}

.center a:hover
{
	text-decoration: none;
	border-bottom: none;
	transition: none;
	-moz-transition: none;
}

p
{
	margin-bottom: 10px;
}

#centeritem ul li
{
	background-image: url('../img/cofav.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 34px;
	margin-bottom: 10px;
}

.lefttext
{
	width: 100%;
	display: inline-block;
}

.blurb
{
	float: right;
	margin-top: 30px;
	width: 100%;
	padding: 30px;
	border-radius: 3px;
	background-color: #fbb045;
	color: #1d1d1d;
	box-shadow: -3px 3px #93602a;
	display: inline-block;
	box-sizing: border-box;
}

.blurb .pagetitle
{
	margin-top: 10px;
	margin-bottom: 30px;
}

/*--------- GALLERY -------------*/


.leftcol, .rightcol
{
	width: 50%;
	box-sizing: border-box;
	padding: 25px;
	display: inline-block;
}

.rightcol
{
	float: right;
}
.lb-next, .lb-next:hover, .lb-close, .lb-close:hover, .lb-prev, .lb-prev:hover
{
	border: none;
	text-decoration: none;
}

/*-------------WORDPRESS-------------*/

.blog-item h3
{
	font-size: 20px;
	margin-bottom: 10px;
	display: inline-block;
}
.blog-item, article
{
	border-bottom: 1px solid #ffe49f;
	padding: 20px 0 20px 0;
}

.item-img
{
	margin: 20px auto 20px auto;
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center center;
}

.blog-item a
{
	font-weight: bold;
}

article h2
{
	margin-bottom: 10px;
}

article header
{
	margin-bottom: 10px;
}

.wrapper nav
{
	margin: 20px 0 20px 0;
}

.news-link
{
	margin-top: 20px;
}		